h3{font-size:1rem; font-weight:400;    line-height: 1.25rem;}

aside{background-image: linear-gradient(135deg, #fdfbfb 0%, #ebedee 100%);
}
.form-inline {
    justify-content: center;
}

.form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}
.stocksearchform input{border-radius:.25rem 0 0 .25rem }
.stocksearchform button{border-radius:0 .25rem .25rem 0; cursor: pointer;}

section{    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;}



nav select { display:inline-block ;}
  nav ul.nav     { display: none; }
  
section.p-3.my-3 a, .catlist a{    border-right: 1px solid #ccc;
    padding-right: 4px;}
section.p-3.my-3 a:last-child,.catlist a:last-child{border-right: none}	
.catlist{border:none}
.wp-post-image{max-width:100%;height:auto}

@media (min-width: 576px) {
  nav ul.nav     { display: flex; }
  nav select.form-control { display: none; }
}
